#{if _items}
<div class="column">
    <div class="title-sidebar f-24">Artikel Populer</div>
</div>
#{list items:_items, as:'popular'}
<div class="column wrapper-sidebar">
    <a href="${popular?.getUrl()}" class="ui grid">
        <div class="three wide column img-sidebar" style="background-image: url(${popular?.getDetail()?.getFeaturedImageUrl()}),  url(@{'public/images/img-default.svg'})">
        </div>
        <div class="thirteen wide column pad-t-zero">
            <div class="title-content-sidebar">
                <div class="ui ${popular?.getTypeAsColorCode()} mini label">${popular.getContentType()}</div>
                <div>${popular?.getDetail()?.getDetailTitle()}</div>
            </div>
        </div>
    </a>
</div>
#{/list}
#{/if}
